#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
WroteTo=%1$S geschrieben
ReadFrom=%1$S gelesen
ConnectedTo=Verbunden zu %1$S
9=%1$S geschrieben
SendingTo=Sende Anfrage an %1$S
8=%1$S gelesen
ReceivingFrom=\u00DCbertrage Daten von %1$S
7=Verbinde zu %1$S
ConnectingTo=Verbinde zu %1$S
6=\u00DCbertrage Daten von %1$S
5=Sende Anfrage an %1$S
4=Verbunden zu %1$S
3=Aufl\u00F6sen des Hostnamens %1$S
ResolvingHost=Aufl\u00F6sen des Hostnamens %1$S
EndFTPTransaction=FTP-Transaktion beendet
BeginFTPTransaction=Beginne FTP-Transaktion
